Subject: Re: [PATCH net 0/2] net: hsr: Use the seqnr lock for frames received via interlink port.

From: Jakub Kicinski <[email-masked]>
Date: Wed, 11 Sep 2024 15:53:24 -0700

On Fri,  6 Sep 2024 15:25:30 +0200 Sebastian Andrzej Siewior wrote:
> I hope the two patches in a series targeting different trees is okay.

Not really. Out of curiosity did you expect them to be applied
immediately but separately; or that we would stash half of the
series somewhere until the trees converge?

> Otherwise I will resend.

The fix doesn't look super urgent and with a repost it won't have
time to get into tomorrow's PR with fixes. So I just pushed them
both into net-next.